Subject: [SIP] Questions on SIP

From: Wong Pui Ling <[email-masked]>
Date: Thu, 28 Sep 2000 23:11:56 +0800 (HKT)

Dear all,
 I'm a final year student studying in University. And I had some
questions on SIP.
 
 I want to ask can I use SIP to support mobility in Internet Telephony?
Does SIP support multi-party call? (i.e. Can I join & leave the conference 
dynamically?)

 Thanks a lot. Please reply me as soon as possible. Thanks.

Regards,
Pauline

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip

---

From: "Vijay K. Gurbani" <[email-masked]>
Date: Thu, 28 Sep 2000 11:33:21 -0500

Wong Pui Ling wrote:
> Does SIP support multi-party call? (i.e. Can I join & leave the 
> conference dynamically?)
> 

The SIP FAQ (http://www.cs.columbia.edu/sip/faq/cache/1.html), the
SIP Home Page (http://www.cs.columbia.edu/sip/) and the SIP talk 
listing (http://www.cs.columbia.edu/sip/talks/), some of which include
SIP and Mobility should give you all the answers you're looking for.

- vijay
-- 
Vijay K. Gurbani  [email-masked] [email-masked] [email-masked]
Internet Software Group/Intelligent Network and Messaging Systems
Lucent Technologies/Bell Labs Innovations, 263 Shuman Blvd, Rm 1A-413
Naperville, Illinois 60566  Voice: +1 630 224 0216 Fax: +1 630 713 0184